## rust-num-format 0.4.0

=== debian/changelog ===
rust-num-format (0.4.0-4) unstable; urgency=medium

  * Team upload.
  * Package num-format 0.4.0 from crates.io using debcargo 2.5.0
  * Fix usize/isize tests on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 22:45:26 +0000

rust-num-format (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package num-format 0.4.0 from crates.io using debcargo 2.5.0
  * Fix dependencies (Closes: #1013118)
    + Bump arrayvec dependency to 0.7 and fix code to work with it.
    + Bump itoa dependency to 1.0 and remove no-longer-needed feature
      flags.
    + Bump rand dev-dependency to 0.8
    + Bump num-bigint dependency to 0.4
  * Don't fail the tests if known-unsupported locales are present
    (e.g. if locales-all is installed).
  * Don't fail the build due to use of deprecated functions in std.
  * Make with-system-locale feature depend on std feature, it fails to
    build without it.
  * Make with-serde feature depend on std feature, it fails to build 
    without it.


 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Jun 2022 23:47:19 +0000

rust-num-format (0.4.0-2) unstable; urgency=medium

  * Package num-format 0.4.0 from crates.io using debcargo 2.4.3
  * Source upload
  * Unbreak the arrayvec dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 24 Nov 2020 14:03:31 +0100

rust-num-format (0.4.0-1) unstable; urgency=medium

  * Package num-format 0.4.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Nov 2020 20:08:58 +0100
