## rust-num-format 0.4.4

=== debian/changelog ===
rust-num-format (0.4.4-1) unstable; urgency=medium

  * Team upload
  * Package num-format 0.4.4 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 18:23:06 -0400
