=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: rust-num-format
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-arrayvec-0.7+default-dev <!nocheck>,
- librust-arrayvec-0.7-dev <!nocheck>,
- librust-itoa-1-dev <!nocheck>
+ librust-arrayvec-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
+ librust-arrayvec-0.7-dev (>= 0.7.2-~~) <!nocheck>,
+ librust-itoa-1-dev (>= 1.0.4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-format]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-format
 Homepage: https://github.com/bcmyers/num-format
+X-Cargo-Crate: num-format
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-format-dev is very long, consider overriding
@@ -25,16 +26,17 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-arrayvec-0.7+default-dev,
- librust-arrayvec-0.7-dev,
- librust-cfg-if-0.1+default-dev,
- librust-encoding-rs-0.8+default-dev,
- librust-itoa-1-dev,
- librust-lazy-static-1+default-dev (>= 1.2-~~),
- librust-libc-0.2+default-dev,
- librust-num-bigint-0.4+default-dev,
- librust-serde-1+derive-dev,
- librust-serde-1-dev
+ librust-arrayvec-0.7+default-dev (>= 0.7.2-~~),
+ librust-arrayvec-0.7+serde-dev (>= 0.7.2-~~),
+ librust-arrayvec-0.7-dev (>= 0.7.2-~~),
+ librust-cfg-if-1+default-dev,
+ librust-encoding-rs-0.8+default-dev (>= 0.8.31-~~),
+ librust-itoa-1-dev (>= 1.0.4-~~),
+ librust-lazy-static-1+default-dev (>= 1.4.0-~~),
+ librust-libc-0.2+default-dev (>= 0.2.134-~~),
+ librust-num-bigint-0.4+default-dev (>= 0.4.3-~~),
+ librust-serde-1+derive-dev (>= 1.0.145-~~),
+ librust-serde-1-dev (>= 1.0.145-~~)
 Provides:
  librust-num-format+cfg-if-dev (= ${binary:Version}),
  librust-num-format+default-dev (= ${binary:Version}),
@@ -71,18 +73,17 @@
  librust-num-format-0.4+with-num-bigint-dev (= ${binary:Version}),
  librust-num-format-0.4+with-serde-dev (= ${binary:Version}),
  librust-num-format-0.4+with-system-locale-dev (= ${binary:Version}),
- librust-num-format-0.4.0-dev (= ${binary:Version}),
- librust-num-format-0.4.0+cfg-if-dev (= ${binary:Version}),
- librust-num-format-0.4.0+default-dev (= ${binary:Version}),
- librust-num-format-0.4.0+encoding-rs-dev (= ${binary:Version}),
- librust-num-format-0.4.0+lazy-static-dev (= ${binary:Version}),
- librust-num-format-0.4.0+libc-dev (= ${binary:Version}),
- librust-num-format-0.4.0+num-bigint-dev (= ${binary:Version}),
- librust-num-format-0.4.0+serde-dev (= ${binary:Version}),
- librust-num-format-0.4.0+std-dev (= ${binary:Version}),
- librust-num-format-0.4.0+with-num-bigint-dev (= ${binary:Version}),
- librust-num-format-0.4.0+with-serde-dev (= ${binary:Version}),
- librust-num-format-0.4.0+with-system-locale-dev (= ${binary:Version})
+ librust-num-format-0.4.4-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+cfg-if-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+default-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+encoding-rs-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+lazy-static-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+libc-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+num-bigint-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+serde-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+std-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+with-num-bigint-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+with-serde-dev (= ${binary:Version}),
+ librust-num-format-0.4.4+with-system-locale-dev (= ${binary:Version})
 Description: Producing string-representations of numbers, formatted according to international standards - Rust source code
- This package contains the source for the Rust num-format crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "num-format"
