=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-format 0.4.4 --all-targets --all-features
Features: test-name=rust-num-format:@
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-format 0.4.4 --all-targets --no-default-features --features cfg-if
Features: test-name=librust-num-format-dev:cfg-if
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-format 0.4.4 --all-targets
Features: test-name=librust-num-format-dev:default
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-format 0.4.4 --all-targets --no-default-features --features encoding_rs
Features: test-name=librust-num-format-dev:encoding_rs
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-format 0.4.4 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-num-format-dev:lazy_static
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-format 0.4.4 --all-targets --no-default-features --features libc
Features: test-name=librust-num-format-dev:libc
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-format 0.4.4 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-num-format-dev:num-bigint
Depends: dh-cargo (>= 31), rustc, librust-cfg-if-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.85-~~), @
Restrictions: allow-stderr, skip-not-installable
